using System;
using System.Collections.Generic;
using System.Linq;
using System.Security.Cryptography.X509Certificates;
using System.Text;
using System.Threading.Tasks;

namespace CCDCount.MODEL.ShuLiModel
{
    public class ActiveObjectEventArgsClass:EventArgs
    {
        public List<ActiveObjectClass> Actives = new List<ActiveObjectClass>();

        public int CameraNo { get; set; } = -1;

        public ActiveObjectEventArgsClass(List<ActiveObjectClass> oneActive) 
        {
            oneActive.ForEach(o => Actives.Add(o));
        }
    }
}
